package com.qmth.teachcloud.report.business.bean.dto.gradeAnalyze;

/**
 * @Description: 模块评价
 * @Author: CaoZixuan
 * @Date: 2022-05-19
 */
public class ModuleEvaluation {
    // B
    private String levelCode;
    // 表现良好水平
    private String levelName;
    // 作答结果反映你在本次测验中处于良好水平。你能理解并基本掌握本学期的绝大部分知识点，能够将所学的物理知识用于解决相关的物理问题。但可能在知识体系上还存在漏洞，对某些知识点掌握的还不够熟练，或者是综合分析的能力还不够强。总之你还有进步的空间。
    private String result;
    // 建议你根据本次报告的反馈，进行有针对性的强化学习，逐个攻破曾困扰你的难题，加深对所学知识、概念的理解、进一步提高灵活应用能力和综合分析能力。相信你在下一次的测评中能够更上一层楼。
    private String advice;
    // [0.75,0.9)
    private String scope;

    public String getLevelCode() {
        return levelCode;
    }

    public void setLevelCode(String levelCode) {
        this.levelCode = levelCode;
    }

    public String getLevelName() {
        return levelName;
    }

    public void setLevelName(String levelName) {
        this.levelName = levelName;
    }

    public String getResult() {
        return result;
    }

    public void setResult(String result) {
        this.result = result;
    }

    public String getAdvice() {
        return advice;
    }

    public void setAdvice(String advice) {
        this.advice = advice;
    }

    public String getScope() {
        return scope;
    }

    public void setScope(String scope) {
        this.scope = scope;
    }
}
