package com.qmth.teachcloud.report.business.bean.dto.gradeAnalyze;

import java.util.List;

/**
 * @Description: 知识模块
 * @Author: CaoZixuan
 * @Date: 2022-05-19
 */
public class ModuleDefine {
    // 模块定义 --
    // 模块类型
    private String moduleType;
    // 模块解释
    private String interpret;
    // 备注
    private String remark;
    // 二级维度精熟度定义
    private List<SecondaryDimensionLevelDefine> secondaryDimensionLevelDefineList;
    // 模块评价 --
    // 计算方式（得分率，百分等级）
    private String formula;
    // 模块评价
    private List<ModuleEvaluation> moduleEvaluationList;

    public String getModuleType() {
        return moduleType;
    }

    public void setModuleType(String moduleType) {
        this.moduleType = moduleType;
    }

    public String getInterpret() {
        return interpret;
    }

    public void setInterpret(String interpret) {
        this.interpret = interpret;
    }

    public String getRemark() {
        return remark;
    }

    public void setRemark(String remark) {
        this.remark = remark;
    }

    public List<SecondaryDimensionLevelDefine> getSecondaryDimensionLevelDefineList() {
        return secondaryDimensionLevelDefineList;
    }

    public void setSecondaryDimensionLevelDefineList(List<SecondaryDimensionLevelDefine> secondaryDimensionLevelDefineList) {
        this.secondaryDimensionLevelDefineList = secondaryDimensionLevelDefineList;
    }

    public String getFormula() {
        return formula;
    }

    public void setFormula(String formula) {
        this.formula = formula;
    }

    public List<ModuleEvaluation> getModuleEvaluationList() {
        return moduleEvaluationList;
    }

    public void setModuleEvaluationList(List<ModuleEvaluation> moduleEvaluationList) {
        this.moduleEvaluationList = moduleEvaluationList;
    }
}
