package com.qmth.teachcloud.report.business.bean.result;

import com.fasterxml.jackson.databind.annotation.JsonSerialize;
import com.fasterxml.jackson.databind.ser.std.ToStringSerializer;
import io.swagger.annotations.ApiModelProperty;

/**
 * @Date: 2021/6/8.
 */
public class TeacherMyClassRankResult {

    private String teacherName;
    private String inspectCollegeName;
    private String courseCode;
    private String courseName;
    private String teachCollegeName;
    private Double avgScore;
    private Integer teacherCount;
    private Integer rank;

    @ApiModelProperty(value = "教学班编号")
    private String teachClazzCodes;

    @ApiModelProperty(value = "客观题平均分")
    private Double objAvgScore;

    @ApiModelProperty(value = "主观题平均分")
    private Double subAvgScore;

    @ApiModelProperty(value = "赋分后平均分")
    private Double avgScoreAssign;


    @JsonSerialize(using = ToStringSerializer.class)
    private Long inspectCollegeId;

    public Long getInspectCollegeId() {
        return inspectCollegeId;
    }

    public void setInspectCollegeId(Long inspectCollegeId) {
        this.inspectCollegeId = inspectCollegeId;
    }

    public String getTeacherName() {
        return teacherName;
    }

    public void setTeacherName(String teacherName) {
        this.teacherName = teacherName;
    }

    public String getInspectCollegeName() {
        return inspectCollegeName;
    }

    public void setInspectCollegeName(String inspectCollegeName) {
        this.inspectCollegeName = inspectCollegeName;
    }

    public String getCourseCode() {
        return courseCode;
    }

    public void setCourseCode(String courseCode) {
        this.courseCode = courseCode;
    }

    public String getCourseName() {
        return courseName;
    }

    public void setCourseName(String courseName) {
        this.courseName = courseName;
    }

    public String getTeachCollegeName() {
        return teachCollegeName;
    }

    public void setTeachCollegeName(String teachCollegeName) {
        this.teachCollegeName = teachCollegeName;
    }

    public Double getAvgScore() {
        return avgScore;
    }

    public void setAvgScore(Double avgScore) {
        this.avgScore = avgScore;
    }

    public Integer getTeacherCount() {
        return teacherCount;
    }

    public void setTeacherCount(Integer teacherCount) {
        this.teacherCount = teacherCount;
    }

    public Integer getRank() {
        return rank;
    }

    public void setRank(Integer rank) {
        this.rank = rank;
    }

    public String getTeachClazzCodes() {
        return teachClazzCodes;
    }

    public void setTeachClazzCodes(String teachClazzCodes) {
        this.teachClazzCodes = teachClazzCodes;
    }

    public Double getObjAvgScore() {
        return objAvgScore;
    }

    public void setObjAvgScore(Double objAvgScore) {
        this.objAvgScore = objAvgScore;
    }

    public Double getSubAvgScore() {
        return subAvgScore;
    }

    public void setSubAvgScore(Double subAvgScore) {
        this.subAvgScore = subAvgScore;
    }

    public Double getAvgScoreAssign() {
        return avgScoreAssign;
    }

    public void setAvgScoreAssign(Double avgScoreAssign) {
        this.avgScoreAssign = avgScoreAssign;
    }
}
