package com.qmth.teachcloud.report.business.bean.result;

import io.swagger.annotations.ApiModelProperty;

/**
 * @Description:
 * @Author: CaoZixuan
 * @Date:
 */
public class TeacherRankForClazz {
    @ApiModelProperty(value = "班级编号")
    private String clazzCode;

    @ApiModelProperty(value = "教师名称")
    private String teacherName;

    @ApiModelProperty(value = "主体学院名称")
    private String inspectCollegeName;

    @ApiModelProperty(value = "课程编号")
    private String courseCode;

    @ApiModelProperty(value = "课程名称")
    private String courseName;

    @ApiModelProperty(value = "开课学院")
    private String teachCollegeName;

    @ApiModelProperty(value = "客观题均分")
    private Double objAvgScore;

    @ApiModelProperty(value = "主观题均分")
    private Double subAvgScore;

    @ApiModelProperty(value = "卷面平均分")
    private Double avgScore;

    @ApiModelProperty(value = "最终平均分")
    private Double avgScoreAssign;

    @ApiModelProperty(value = "主体学院院内排名")
    private Integer rank;

    public String getClazzCode() {
        return clazzCode;
    }

    public void setClazzCode(String clazzCode) {
        this.clazzCode = clazzCode;
    }

    public String getTeacherName() {
        return teacherName;
    }

    public void setTeacherName(String teacherName) {
        this.teacherName = teacherName;
    }

    public String getInspectCollegeName() {
        return inspectCollegeName;
    }

    public void setInspectCollegeName(String inspectCollegeName) {
        this.inspectCollegeName = inspectCollegeName;
    }

    public String getCourseCode() {
        return courseCode;
    }

    public void setCourseCode(String courseCode) {
        this.courseCode = courseCode;
    }

    public String getCourseName() {
        return courseName;
    }

    public void setCourseName(String courseName) {
        this.courseName = courseName;
    }

    public String getTeachCollegeName() {
        return teachCollegeName;
    }

    public void setTeachCollegeName(String teachCollegeName) {
        this.teachCollegeName = teachCollegeName;
    }

    public Double getObjAvgScore() {
        return objAvgScore;
    }

    public void setObjAvgScore(Double objAvgScore) {
        this.objAvgScore = objAvgScore;
    }

    public Double getSubAvgScore() {
        return subAvgScore;
    }

    public void setSubAvgScore(Double subAvgScore) {
        this.subAvgScore = subAvgScore;
    }

    public Double getAvgScore() {
        return avgScore;
    }

    public void setAvgScore(Double avgScore) {
        this.avgScore = avgScore;
    }

    public Double getAvgScoreAssign() {
        return avgScoreAssign;
    }

    public void setAvgScoreAssign(Double avgScoreAssign) {
        this.avgScoreAssign = avgScoreAssign;
    }

    public Integer getRank() {
        return rank;
    }

    public void setRank(Integer rank) {
        this.rank = rank;
    }
}
